Update an audience
PUT
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
audienceKey*stringaudience stable key
application/json- body
name?stringdescription?string|nullfilter?Dynamic audiences only
[key: string]?unknownUpdated
application/json- response
success*booleanaudience*[key: string]?unknowncurl -X PUT 'https://api.mailly.site/audiences/string' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "audience": { "property1": null, "property2": null }, "property1": null, "property2": null}